petsc-3.6.2 2015-10-02
Report Typos and Errors

# SNESReasonViewFromOptions

Processes command line options to determine if/how a SNESReason is to be viewed.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESReasonViewFromOptions(SNES snes)

Collective on SNES

### Input Parameters

snes -the SNES object

Level:intermediate
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages